{   '0.10': {   '0.35': {   'exp': 0.028614185701079216,
                            'exp+1': 0.028614185701079216,
                            'exp+2': 0.028614185701079216,
                            'exp-1': 0.028614185701079216,
                            'exp-2': 0.028614185701079216,
                            'nPEs': 1,
                            'obs': 0.043808891945467075,
                            'theory': 0.0156654637965},
                '0.45': {   'exp': 0.021885458676062043,
                            'exp+1': 0.021885458676062043,
                            'exp+2': 0.021885458676062043,
                            'exp-1': 0.021885458676062043,
                            'exp-2': 0.021885458676062043,
                            'nPEs': 1,
                            'obs': 0.016391203815991538,
                            'theory': 0.01089383316},
                '0.55': {   'exp': 0.017141320739318795,
                            'exp+1': 0.017141320739318795,
                            'exp+2': 0.017141320739318795,
                            'exp-1': 0.017141320739318795,
                            'exp-2': 0.017141320739318795,
                            'nPEs': 1,
                            'obs': 0.01441435081078857,
                            'theory': 0.007252715105999999}},
    '0.20': {   '0.35': {   'exp': 0.0288640226393799,
                            'exp+1': 0.0288640226393799,
                            'exp+2': 0.0288640226393799,
                            'exp-1': 0.0288640226393799,
                            'exp-2': 0.0288640226393799,
                            'nPEs': 1,
                            'obs': 0.043434074127959826,
                            'theory': 0.064286236098},
                '0.45': {   'exp': 0.023447470537510774,
                            'exp+1': 0.023447470537510774,
                            'exp+2': 0.023447470537510774,
                            'exp-1': 0.023447470537510774,
                            'exp-2': 0.023447470537510774,
                            'nPEs': 1,
                            'obs': 0.01831252120800813,
                            'theory': 0.0429150535968},
                '0.55': {   'exp': 0.01807234983261337,
                            'exp+1': 0.01807234983261337,
                            'exp+2': 0.01807234983261337,
                            'exp-1': 0.01807234983261337,
                            'exp-2': 0.01807234983261337,
                            'nPEs': 1,
                            'obs': 0.01549705858785508,
                            'theory': 0.02921116506},
                '0.75': {   'exp': 0.008591047360160505,
                            'exp+1': 0.008591047360160505,
                            'exp+2': 0.008591047360160505,
                            'exp-1': 0.008591047360160505,
                            'exp-2': 0.008591047360160505,
                            'nPEs': 1,
                            'obs': 0.014358904623277243,
                            'theory': 0.015004682160000001}},
    '0.30': {   '0.35': {   'exp': 0.032115155089700774,
                            'exp+1': 0.032115155089700774,
                            'exp+2': 0.032115155089700774,
                            'exp-1': 0.032115155089700774,
                            'exp-2': 0.032115155089700774,
                            'nPEs': 1,
                            'obs': 0.045874887128642086,
                            'theory': 0.14160821833375},
                '0.40': {   'exp': 0.02692451572280455,
                            'exp+1': 0.02692451572280455,
                            'exp+2': 0.02692451572280455,
                            'exp-1': 0.02692451572280455,
                            'exp-2': 0.02692451572280455,
                            'nPEs': 1,
                            'obs': 0.026457221724221366,
                            'theory': 0.1160866758844},
                '0.45': {   'exp': 0.024724359871274654,
                            'exp+1': 0.024724359871274654,
                            'exp+2': 0.024724359871274654,
                            'exp-1': 0.024724359871274654,
                            'exp-2': 0.024724359871274654,
                            'nPEs': 1,
                            'obs': 0.020382740875858275,
                            'theory': 0.09799405591039999},
                '0.50': {   'exp': 0.02501672693737655,
                            'exp+1': 0.02501672693737655,
                            'exp+2': 0.02501672693737655,
                            'exp-1': 0.02501672693737655,
                            'exp-2': 0.02501672693737655,
                            'nPEs': 1,
                            'obs': 0.0215457793753695,
                            'theory': 0.08080620562},
                '0.55': {   'exp': 0.019243903995914715,
                            'exp+1': 0.019243903995914715,
                            'exp+2': 0.019243903995914715,
                            'exp-1': 0.019243903995914715,
                            'exp-2': 0.019243903995914715,
                            'nPEs': 1,
                            'obs': 0.016753799392097292,
                            'theory': 0.06586969867200002},
                '0.75': {   'exp': 0.009930684445040031,
                            'exp+1': 0.009930684445040031,
                            'exp+2': 0.009930684445040031,
                            'exp-1': 0.009930684445040031,
                            'exp-2': 0.009930684445040031,
                            'nPEs': 1,
                            'obs': 0.01747971953492499,
                            'theory': 0.032294172174},
                '0.95': {   'exp': 0.006319461937415448,
                            'exp+1': 0.006319461937415448,
                            'exp+2': 0.006319461937415448,
                            'exp-1': 0.006319461937415448,
                            'exp-2': 0.006319461937415448,
                            'nPEs': 1,
                            'obs': 0.011457630687984952,
                            'theory': 0.017224633695}}}
